@font-face{
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src:url('/euf/assets/themes/eso/fonts/Roboto-Regular.woff') format('woff');
}

@font-face{
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src:url('/euf/assets/themes/eso/fonts/Roboto-Italic.woff') format('woff');
}

@font-face{
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src:url('/euf/assets/themes/eso/fonts/Roboto-Bold.woff') format('woff');
}

@font-face{
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src:url('/euf/assets/themes/eso/fonts/Roboto-BoldItalic.woff') format('woff');
}

@font-face{
  font-family: 'Roboto Condensed';
  src:url('/euf/assets/themes/eso/fonts/RobotoCondensed-Bold.woff') format('woff');
}